=== debian/changelog ===
python-couchdb (0.10-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add debian/patches/util3_pycompile.diff to disable unused pyexec and
    fix install failure during pycompile (Closes: #765086)
    - Patch thanks to Michael Vogt

 -- Scott Kitterman <scott@kitterman.com>  Thu, 13 Nov 2014 01:17:25 -0500

python-couchdb (0.10-1) unstable; urgency=medium

  * New upstream version
  * Fix typo in debian/rules (Closes: #750225)
  * Standards-Version bumped to 3.9.6, no changes needed
  * Bumped debhelper compatibility to 9
  * Make canonical Vcs-* urls
  * Patches refreshed
  * Updated debian/copyright
  * Use dh_python2 instead of pysupport

 -- David Paleino <dapal@debian.org>  Sun, 28 Sep 2014 18:14:29 +0200
