=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: David Paleino <dapal@debian.org>
 Build-Depends:
- debhelper (>= 8~)
+ debhelper (>= 9~)
  , python
 Build-Depends-Indep:
  help2man
@@ -11,12 +11,12 @@
  , python-pygments
  , python-simplejson
  , python-setuptools (>= 0.6b3)
- , python-support (>= 0.6.4)
-Standards-Version: 3.9.2
+ , dh-python
+Standards-Version: 3.9.6
 XS-Python-Version: >= 2.5
 Homepage: http://pypi.python.org/pypi/CouchDB
-Vcs-Git: git://git.debian.org/collab-maint/python-couchdb.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/python-couchdb.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/python-couchdb.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/python-couchdb.git
 
 Package: python-couchdb
 Architecture: all
@@ -25,6 +25,7 @@
  , ${misc:Depends}
  , python-simplejson | python (>= 2.6) | python-cjson
  , libjs-jquery
+ , libjs-underscore
 Suggests: couchdb
 Description: library for working with Apache CouchDB
  Provides a high-level client library for Apache CouchDB, a view server and dump
