=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,8 @@
 
 %:
 	dh $@ \
-		-Spython_distutils
+		-Spython_distutils \
+		--with python2
 
 override_dh_auto_build:
 	sed -i -e "s/$(VERSION)/\"$(UPVER)\"/" couchdb/__init__.py
@@ -33,4 +34,4 @@
 
 .PHONY: get-orig-source
 get-orig-source:
-    uscan --force-download --rename --download-version=$(UPVER) --destdir .
+	uscan --force-download --rename --download-version=$(UPVER) --destdir .
